export const statusList = {
	CLIMBING_GEAR: 1,
	BUOY: 2,
	CUSCOUZ_MALEDICTION: 3,
	DEMON: 4,
	LANTERN: 5,
	NENUPHAR_LEAF: 6,
	SHOVEL: 7,
	ENHANCED_SHOVEL: 8,
	BROKEN_SHOVEL: 9,
	RASCAPHANDRE_DECOY: 10,
	FLIPPERS: 11,
	STRATEGY_IN_130_LESSONS: 12,
	OLD_STONE: 13,
	ASHPOUK_TOTEM: 14,
	BASALT_SHARD: 15,
	PURE_WATER: 16,
	SWAMP_MUD: 17,
	ZORS_GLOVE: 18,
	BACKPACK: 19,
	MEMBERSHIP_CARD: 20,
	GOLD_MEDAL_BEAUTY: 21,
	SILVER_MEDAL_BEAUTY: 22,
	BRONZE_MEDAL_BEAUTY: 23,
	CORAIL: 24,
	BRONZE_CUP: 25,
	SILVER_CUP: 26,
	GOLD_CUP: 27,
	DIAMOND_CUP: 28,
	FLOWERING_BRANCH: 29,
	ICE_PIECE: 30,
	BROKEN_LIMIT_1: 31,
	BROKEN_LIMIT_2: 32,
	BROKEN_LIMIT_3: 33,
	CURSED: 34,
	CATCHING_GLOVE: 35,
	BRONZE_MEDAL_FORCEBRUT: 36,
	SILVER_MEDAL_FORCEBRUT: 37,
	GOLD_MEDAL_FORCEBRUT: 38,
	DIAMOND_MEDAL_FORCEBRUT: 39,
	DARK_ORB: 40,
	ETHER_DROP: 41,
	ANTI_SEDH_POTION: 42,
	REINCARNATION: 43,
	RENAISSANCE: 44,
	SKULLY_MEMORY: 45,
	SYLVENOIRE_KEY: 46,
	VENERABLE: 47,
	FIRE_CHARM: 48,
	WATER_CHARM: 49,
	JOVEBOZE: 50,
	DINOPLAZA: 51
};
